@font-face {
  font-family: 'sd';
  src: url('/wp-content/themes/switch/fonts/icon/sd.eot?fkcky8');
  src: url('/wp-content/themes/switch/fonts/icon/sd.eot?fkcky8#iefix') format('embedded-opentype'),
    url('/wp-content/themes/switch/fonts/icon/sd.woff2?fkcky8') format('woff2'),
    url('/wp-content/themes/switch/fonts/icon/sd.woff?fkcky8') format('woff'),
    url('/wp-content/themes/switch/fonts/icon/sd.ttf?fkcky8') format('truetype'),
    url('/wp-content/themes/switch/fonts/icon/sd.svg?fkcky8#sd') format('svg');
  font-weight: normal;
  font-style: normal;
}

/*
@font-face {
  font-family: 'pages-icon';
  src: url('./icon/Pages-icon.eot?-u69vo5');
  src: url('./icon/Pages-icon.eot?#iefix-u69vo5') format('embedded-opentype'),
    url('./icon/Pages-icon.woff?-u69vo5') format('woff'),
    url('./icon/Pages-icon.ttf?-u69vo5') format('truetype'),
    url('./icon/Pages-icon.svg?-u69vo5#Pages-icon') format('svg');
  font-weight: normal;
  font-style: normal;
}
*/

[class^="icon-"],
[class*=" icon-"] {
  font-family: 'sd' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  font-size: 2vw;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}


.icon-1st-place:before {
     content: '\e85a';
}
.icon-2nd-place:before {
     content: '\e85b';
}
.icon-honorable-mention:before {
     content: '\e85c';
}
.icon-bar-chart:before {
     content: '\e85d';
}
.icon-combo-chart:before {
     content: '\e85e';
}
.icon-line-chart:before {
     content: '\e85f';
}
.icon-power-1:before {
     content: '\e860';
}
.icon-power-2:before {
     content: '\e861';
}
.icon-ticket:before {
     content: '\e862';
}
.icon-trophy:before {
     content: '\e863';
}
.icon-home:before {
     content: '\e864';
}
.icon-bell:before {
     content: '\e865';
}
.icon-package:before {
     content: '\e866';
}
.icon-medal:before {
     content: '\e867';
}
.icon-aegis:before {
     content: '\e900';
}
.icon-alert:before {
     content: '\e901';
}
.icon-audio:before {
     content: '\e902';
}
.icon-branding:before {
     content: '\e903';
}
.icon-camera:before {
     content: '\e904';
}
.icon-chat:before {
     content: '\e905';
}
.icon-chat2:before {
     content: '\e906';
}
.icon-cloud:before {
     content: '\e907';
}
.icon-comm:before {
     content: '\e908';
}
.icon-cross-hair:before {
     content: '\e909';
}
.icon-culture:before {
     content: '\e90a';
}
.icon-dashboard:before {
     content: '\e90b';
}
.icon-email:before {
     content: '\e90c';
}
.icon-expand:before {
     content: '\e90d';
}
.icon-facebook:before {
     content: '\e90e';
}
.icon-files:before {
     content: '\e90f';
}
.icon-globe:before {
     content: '\e910';
}
.icon-goto:before {
     content: '\e911';
}
.icon-hr:before {
     content: '\e912';
}
.icon-jde:before {
     content: '\e913';
}
.icon-karma:before {
     content: '\e914';
}
.icon-ldc:before {
     content: '\e915';
}
.icon-leaf:before {
     content: '\e916';
}
.icon-life:before {
     content: '\e917';
}
.icon-link:before {
     content: '\e918';
}
.icon-nevada:before {
     content: '\e919';
}
.icon-news:before {
     content: '\e91a';
}
.icon-org:before {
     content: '\e91b';
}
.icon-phone:before {
     content: '\e91c';
}
.icon-photos:before {
     content: '\e91d';
}
.icon-policy:before {
     content: '\e91e';
}
.icon-reliable:before {
     content: '\e91f';
}
.icon-salesforce:before {
     content: '\e920';
}
.icon-search2:before {
     content: '\e921';
}
.icon-server:before {
     content: '\e922';
}
.icon-shield:before {
     content: '\e923';
}
.icon-swag:before {
     content: '\e924';
}
.icon-switch:before {
     content: '\e925';
}
.icon-twitter:before {
     content: '\e926';
}
.icon-update:before {
     content: '\e927';
}
.icon-video:before {
     content: '\e928';
}
.icon-works:before {
     content: '\e929';
}
.icon-youtube:before {
     content: '\e92a';
}
.icon-zapp-dev:before {
     content: '\e92b';
}
.icon-zcalendar:before {
     content: '\e92c';
}
.icon-zit:before {
     content: '\e92d';
}
.icon-zops:before {
     content: '\e92e';
}
.icon-zprogramming:before {
     content: '\e92f';
}
.icon-zsecurity:before {
     content: '\e930';
}
.icon-zsecurity2:before {
     content: '\e931';
}
.icon-zz_benefits:before {
     content: '\e932';
}
.icon-zz_benefits2:before {
     content: '\e933';
}
.icon-zz_book:before {
     content: '\e934';
}
.icon-zz_brochure:before {
     content: '\e935';
}
.icon-zz_definition:before {
     content: '\e936';
}
.icon-zz_forms:before {
     content: '\e937';
}
.icon-zz_holiday:before {
     content: '\e938';
}
.icon-zz_info:before {
     content: '\e939';
}
.icon-zz_jobs:before {
     content: '\e93a';
}
.icon-zz_learn:before {
     content: '\e93b';
}
.icon-zz_letterhead:before {
     content: '\e93c';
}
.icon-zz_portal:before {
     content: '\e93d';
}
.icon-zz_presentation:before {
     content: '\e93e';
}
.icon-zz_question:before {
     content: '\e93f';
}
.icon-zz_sales:before {
     content: '\e940';
}
.icon-zz_think:before {
     content: '\e941';
}
.icon-zz_time:before {
     content: '\e942';
}
.icon-zz_verify:before {
     content: '\e943';
}
.icon-switch-cities:before {
     content: '\e944';
}
.icon-newsroom:before {
     content: '\e945';
}
.icon-people:before {
     content: '\e946';
}
.icon-closed-envelope:before {
     content: '\e947';
}
.icon-contact-card:before {
     content: '\e948';
}
.icon-departments:before {
     content: '\e949';
}
.icon-drag-icon:before {
     content: '\e94a';
}
.icon-edit:before {
     content: '\e94b';
}
.icon-export:before {
     content: '\e94c';
}
.icon-flag:before {
     content: '\e94d';
}
.icon-import:before {
     content: '\e94e';
}
.icon-location:before {
     content: '\e94f';
}
.icon-print:before {
     content: '\e950';
}
.icon-rank:before {
     content: '\e951';
}
.icon-recycle:before {
     content: '\e952';
}
.icon-reset:before {
     content: '\e953';
}
.icon-search:before {
     content: '\e954';
}
.icon-single-user-o:before {
     content: '\e955';
}
.icon-single-user:before {
     content: '\e956';
}
.icon-slash:before {
     content: '\e957';
}
.icon-thumbs-up:before {
     content: '\e958';
}
.icon-view-icon:before {
     content: '\e959';
}
.icon-gimbal:before {
     content: '\e800';
}
.icon-sentry:before {
     content: '\e801';
}
.icon-cabinet:before {
     content: '\e802';
}
.icon-switch-device:before {
     content: '\e803';
}
.icon-device:before {
     content: '\e803';
}
.icon-switch:before {
     content: '\e804';
}
.icon-chassis:before {
     content: '\e805';
}
.icon-server-1:before {
     content: '\e806';
}
.icon-apple:before {
     content: '\e807';
}
.icon-application:before {
     content: '\e808';
}
.icon-bicycle-mobility:before {
     content: '\e809';
}
.icon-1st-place:before {
     content: '\e85a';
}
.icon-2nd-place:before {
     content: '\e85b';
}
.icon-honorable-mention:before {
     content: '\e85c';
}
.icon-bar-chart:before {
     content: '\e85d';
}
.icon-combo-chart:before {
     content: '\e85e';
}
.icon-line-chart:before {
     content: '\e85f';
}
.icon-power-1:before {
     content: '\e860';
}
.icon-power-2:before {
     content: '\e861';
}
.icon-ticket:before {
     content: '\e862';
}
.icon-trophy:before {
     content: '\e863';
}
.icon-home:before {
     content: '\e864';
}
.icon-bell:before {
     content: '\e865';
}
.icon-package:before {
     content: '\e866';
}
.icon-medal:before {
     content: '\e867';
}
.icon-connect:before {
     content: '\e868';
}
.icon-plaincloud:before {
     content: '\e869';
}
.icon-toolbox:before {
     content: '\e873';
}
.icon-sop:before {
     content: '\e875';
}
.icon-workforce:before {
     content: '\e876';
}
.icon-mobile:before {
     content: '\e877';
}
.icon-x:before {
     content: '\e878';
}
.icon-community:before {
     content: '\e879';
}
.icon-innevation:before {
     content: '\e87a';
}
.icon-team:before {
     content: '\e87b';
}
.icon-signal:before {
     content: '\e87c';
}
.icon-blade:before {
     content: '\e87d';
}
.icon-events:before {
     content: '\e87e';
}
.icon-training:before {
     content: '\e87f';
}
.icon-pdu:before {
     content: '\e880';
}
.icon-workflow:before {
     content: '\e881';
}
.icon-vest:before {
     content: '\e882';
}
.icon-calendar:before {
     content: '\e883';
}
.icon-text:before {
     content: '\e884';
}
.icon-box:before {
     content: '\e885';
}
.icon-bug-free:before {
     content: '\e886';
}
.icon-bullet-points:before {
     content: '\e887';
}
.icon-car:before {
     content: '\e888';
}
.icon-circle-arrow:before {
     content: '\e889';
}
.icon-closed-door:before {
     content: '\e88a';
}
.icon-open-door:before {
     content: '\e88b';
}
.icon-co-creations:before {
     content: '\e88c';
}
.icon-couch:before {
     content: '\e88d';
}
.icon-desk:before {
     content: '\e88e';
}
.icon-documents:before {
     content: '\e88f';
}
.icon-do-not:before {
     content: '\e890';
}
.icon-door-handle:before {
     content: '\e891';
}
.icon-download:before {
     content: '\e892';
}
.icon-economy:before {
     content: '\e893';
}
.icon-fan-cooling:before {
     content: '\e894';
}
.icon-fast-food:before {
     content: '\e895';
}
.icon-fish:before {
     content: '\e896';
}
.icon-first-aid:before {
     content: '\e897';
}
.icon-game-controller:before {
     content: '\e898';
}
.icon-idk:before {
     content: '\e899';
}
.icon-images-transfer:before {
     content: '\e89a';
}
.icon-infrastructure:before {
     content: '\e89b';
}
.icon-lunchbox:before {
     content: '\e89c';
}
.icon-map-pin:before {
     content: '\e89d';
}
.icon-network:before {
     content: '\e89e';
}
.icon-network-device:before {
     content: '\e89f';
}
.icon-no-writing:before {
     content: '\e8a0';
}
.icon-on-target:before {
     content: '\e8a1';
}
.icon-password:before {
     content: '\e8a3';
}
.icon-police:before {
     content: '\e8a4';
}
.icon-policy-1:before {
     content: '\e8a5';
}
.icon-routing:before {
     content: '\e8a6';
}
.icon-sales-target:before {
     content: '\e8a7';
}
.icon-security-camera:before {
     content: '\e8a8';
}
.icon-seed-grow:before {
     content: '\e8a9';
}
.icon-sustainability:before {
     content: '\e8aa';
}
.icon-smart-living:before {
     content: '\e8ab';
}
.icon-snowflake-cooling:before {
     content: '\e8ac';
}
.icon-solar-panel:before {
     content: '\e8ad';
}
.icon-strategy:before {
     content: '\e8ae';
}
.icon-street-sign:before {
     content: '\e8af';
}
.icon-switch-works:before {
     content: '\e8b0';
}
.icon-technology:before {
     content: '\e8b1';
}
.icon-usb-drive:before {
     content: '\e8b2';
}
.icon-user-status:before {
     content: '\e8b3';
}
.icon-utensils:before {
     content: '\e8b4';
}
.icon-virtual-tour:before {
     content: '\e8b5';
}
.icon-watch:before {
     content: '\e8b6';
}
.icon-wifi:before {
     content: '\e8b7';
}
.icon-wifi-tower:before {
     content: '\e8b8';
}
.icon-aegis:before {
     content: '\e900';
}
.icon-alert:before {
     content: '\e901';
}
.icon-audio:before {
     content: '\e902';
}
.icon-branding:before {
     content: '\e903';
}
.icon-camera:before {
     content: '\e904';
}
.icon-chat:before {
     content: '\e905';
}
.icon-chat2:before {
     content: '\e906';
}
.icon-cloud:before {
     content: '\e907';
}
.icon-comm:before {
     content: '\e908';
}
.icon-cross-hair:before {
     content: '\e909';
}
.icon-culture:before {
     content: '\e90a';
}
.icon-dashboard:before {
     content: '\e90b';
}
.icon-email:before {
     content: '\e90c';
}
.icon-expand:before {
     content: '\e90d';
}
.icon-facebook:before {
     content: '\e90e';
}
.icon-files:before {
     content: '\e90f';
}
.icon-globe:before {
     content: '\e910';
}
.icon-goto:before {
     content: '\e911';
}
.icon-hr:before {
     content: '\e912';
}
.icon-jde:before {
     content: '\e913';
}
.icon-karma:before {
     content: '\e914';
}
.icon-ldc:before {
     content: '\e915';
}
.icon-leaf:before {
     content: '\e916';
}
.icon-life:before {
     content: '\e917';
}
.icon-link:before {
     content: '\e918';
}
.icon-nevada:before {
     content: '\e919';
}
.icon-news:before {
     content: '\e91a';
}
.icon-org:before {
     content: '\e91b';
}
.icon-phone:before {
     content: '\e91c';
}
.icon-photos:before {
     content: '\e91d';
}
.icon-policy:before {
     content: '\e91e';
}
.icon-reliable:before {
     content: '\e91f';
}
.icon-salesforce:before {
     content: '\e920';
}
.icon-search2:before {
     content: '\e921';
}
.icon-server:before {
     content: '\e922';
}
.icon-shield:before {
     content: '\e923';
}
.icon-swag:before {
     content: '\e924';
}
.icon-karma-solid:before {
     content: '\e925';
}
.icon-twitter:before {
     content: '\e926';
}
.icon-update:before {
     content: '\e927';
}
.icon-departments:before {
     content: '\e927';
}
.icon-video:before {
     content: '\e928';
}
.icon-works:before {
     content: '\e929';
}
.icon-eye:before {
     content: '\e929';
}
.icon-youtube:before {
     content: '\e92a';
}
.icon-zapp-dev:before {
     content: '\e92b';
}
.icon-zcalendar:before {
     content: '\e92c';
}
.icon-zit:before {
     content: '\e92d';
}
.icon-zops:before {
     content: '\e92e';
}
.icon-zprogramming:before {
     content: '\e92f';
}
.icon-zsecurity:before {
     content: '\e930';
}
.icon-zsecurity2:before {
     content: '\e931';
}
.icon-zz_benefits:before {
     content: '\e932';
}
.icon-zz_benefits2:before {
     content: '\e933';
}
.icon-zz_book:before {
     content: '\e934';
}
.icon-zz_brochure:before {
     content: '\e935';
}
.icon-zz_definition:before {
     content: '\e936';
}
.icon-zz_forms:before {
     content: '\e937';
}
.icon-zz_holiday:before {
     content: '\e938';
}
.icon-zz_info:before {
     content: '\e939';
}
.icon-zz_jobs:before {
     content: '\e93a';
}
.icon-zz_learn:before {
     content: '\e93b';
}
.icon-zz_letterhead:before {
     content: '\e93c';
}
.icon-zz_portal:before {
     content: '\e93d';
}
.icon-zz_presentation:before {
     content: '\e93e';
}
.icon-zz_question:before {
     content: '\e93f';
}
.icon-zz_sales:before {
     content: '\e940';
}
.icon-zz_think:before {
     content: '\e941';
}
.icon-zz_time:before {
     content: '\e942';
}
.icon-zz_verify:before {
     content: '\e943';
}
.icon-switch-cities:before {
     content: '\e944';
}
.icon-newsroom:before {
     content: '\e945';
}
.icon-people:before {
     content: '\e946';
}
.icon-people_3:before {
     content: '\e946';
}
.icon-closed-envelope:before {
     content: '\e947';
}
.icon-contact-card:before {
     content: '\e948';
}
.icon-drag-icon:before {
     content: '\e94a';
}
.icon-edit:before {
     content: '\e94b';
}
.icon-export:before {
     content: '\e94c';
}
.icon-flag:before {
     content: '\e94d';
}
.icon-import:before {
     content: '\e94e';
}
.icon-location:before {
     content: '\e94f';
}
.icon-print:before {
     content: '\e950';
}
.icon-rank:before {
     content: '\e951';
}
.icon-recycle:before {
     content: '\e952';
}
.icon-reset:before {
     content: '\e953';
}
.icon-search:before {
     content: '\e954';
}
.icon-single-user-o:before {
     content: '\e955';
}
.icon-single-user:before {
     content: '\e956';
}
.icon-slash:before {
     content: '\e957';
}
.icon-thumbs-up:before {
     content: '\e958';
}
.icon-view-icon:before {
     content: '\e959';
}
.icon-serial:before {
     content: '\e8ba';
}
.icon-pci:before {
     content: '\e8bb';
}
.icon-ram:before {
     content: '\e8bc';
}
.icon-justice:before {
     content: '\e8f0';
}
.icon-handshake:before {
     content: '\e8f1';
}
.icon-share:before {
     content: '\e8f2';
}
.icon-small_package:before {
     content: '\e80a';
}
.icon-medium_package:before {
     content: '\e80b';
}
.icon-large_package:before {
     content: '\e80c';
}
.icon-damaged:before {
     content: '\e8bd';
}
.icon-pallet:before {
     content: '\e8bf';
}
.icon-package-pending:before {
     content: '\e8f3';
}
.icon-package-pickup:before {
     content: '\e8f4';
}
.icon-cloudy-heavy-snow:before {
     content: '\e8d9';
}
.icon-cloudy-heavy-snow-night:before {
     content: '\e8da';
}
.icon-cloudy-light-rain:before {
     content: '\e8db';
}
.icon-cloudy-light-rain-night:before {
     content: '\e8dc';
}
.icon-cloudy-light-snow-night:before {
     content: '\e8dd';
}
.icon-cloudy-light-snow:before {
     content: '\e8de';
}
.icon-cloudy-sleet:before {
     content: '\e8df';
}
.icon-cloudy-sleet-night:before {
     content: '\e8e0';
}
.icon-cloudy-thunder:before {
     content: '\e8e1';
}
.icon-cloudy-thunder-night:before {
     content: '\e8e2';
}
.icon-fog:before {
     content: '\e8e3';
}
.icon-mist:before {
     content: '\e8e4';
}
.icon-overcast:before {
     content: '\e8e5';
}
.icon-partl-_cloudy:before {
     content: '\e8e6';
}
.icon-sunny:before {
     content: '\e8e7';
}
.icon-thunderstorms:before {
     content: '\e8e8';
}
.icon-thunderstorms-night:before {
     content: '\e8e9';
}
.icon-thundery-showers:before {
     content: '\e8ea';
}
.icon-windy:before {
     content: '\e8eb';
}
.icon-clear-night:before {
     content: '\e8ec';
}
.icon-cloudy:before {
     content: '\e8ed';
}
.icon-cloudy-heavy-rain:before {
     content: '\e8ee';
}
.icon-cloudy-heavy-rain-night:before {
     content: '\e8ef';
}